


LIB_VECTSIZE EQU 4
LVO}_AllocNamedObject           	EQU	(   0 * LIB_VECTSIZE)
LVO}_ApplyTagChangesTags        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AllocateTagItems       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AttemptRemNamedObject  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CheckDate              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloneTagItems          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Date2Amiga             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeNamedObject        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeTagItems           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NamedObjectName        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_NextTagItem            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseNamedObject     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ToLower                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ToUpper                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddNamedObject         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocNamedObjectA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Amiga2Date             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ApplyTagChanges        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindTagItem            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RefreshTagItemClones   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemNamedObject         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SDivMod32              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SMult32                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SMult64                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Stricmp                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_TagInArray             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UDivMod32              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UMult32                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UMult64                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CallHookPkt            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FilterTagChanges       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FilterTagItems         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindNamedObject        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetTagData             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MapTags                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PackBoolTags           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_PackStructureTags      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Strnicmp               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_UnpackStructureTags    	EQU	(   0 * LIB_VECTSIZE)
LVO}_CloneTagItemsTags          	EQU	(   0 * LIB_VECTSIZE)
LVO}_FindTagItemTags            	EQU	(   0 * LIB_VECTSIZE)
LVO}_FreeTagItemsTags           	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetTagDataTags             	EQU	(   0 * LIB_VECTSIZE)
LVO__GetUniqueID_WB(UtilityBase_GetUniqueID	EQU	(   0 * LIB_VECTSIZE)
LVO}_NextTagItemTags            	EQU	(   0 * LIB_VECTSIZE)
LVO}_PackBoolTagsTags           	EQU	(   0 * LIB_VECTSIZE)
LVO}_PackStructureTagsTags      	EQU	(   0 * LIB_VECTSIZE)
LVO}_RefreshTagItemClonesTags   	EQU	(   0 * LIB_VECTSIZE)
LVO}_UnpackStructureTagsTags    	EQU	(   0 * LIB_VECTSIZE)
LVOUtility___FindTagItem_WB     	EQU	(   5 * LIB_VECTSIZE)
LVOUtility___GetTagData_WB      	EQU	(   6 * LIB_VECTSIZE)
LVOUtility___PackBoolTags_WB    	EQU	(   7 * LIB_VECTSIZE)
LVOUtility___NextTagItem_WB     	EQU	(   8 * LIB_VECTSIZE)
LVOUtility___FilterTagChanges_WB	EQU	(   9 * LIB_VECTSIZE)
LVOUtility___MapTags_WB         	EQU	(  10 * LIB_VECTSIZE)
LVOUtility___AllocateTagItems_WB	EQU	(  11 * LIB_VECTSIZE)
LVOUtility___CloneTagItems_WB   	EQU	(  12 * LIB_VECTSIZE)
LVOUtility___FreeTagItems_WB    	EQU	(  13 * LIB_VECTSIZE)
LVOUtility___RefreshTagItemClones_WB	EQU	(  14 * LIB_VECTSIZE)
LVOUtility___TagInArray_WB      	EQU	(  15 * LIB_VECTSIZE)
LVOUtility___FilterTagItems_WB  	EQU	(  16 * LIB_VECTSIZE)
LVOUtility___CallHookPkt_WB     	EQU	(  17 * LIB_VECTSIZE)
LVOUtility___Amiga2Date_WB      	EQU	(  20 * LIB_VECTSIZE)
LVOUtility___Date2Amiga_WB      	EQU	(  21 * LIB_VECTSIZE)
LVOUtility___CheckDate_WB       	EQU	(  22 * LIB_VECTSIZE)
LVOUtility___SMult32_WB         	EQU	(  23 * LIB_VECTSIZE)
LVOUtility___UMult32_WB         	EQU	(  24 * LIB_VECTSIZE)
LVOUtility___SDivMod32_WB       	EQU	(  25 * LIB_VECTSIZE)
LVOUtility___UDivMod32_WB       	EQU	(  26 * LIB_VECTSIZE)
LVOUtility___Stricmp_WB         	EQU	(  27 * LIB_VECTSIZE)
LVOUtility___Strnicmp_WB        	EQU	(  28 * LIB_VECTSIZE)
LVOUtility___ToUpper_WB         	EQU	(  29 * LIB_VECTSIZE)
LVOUtility___ToLower_WB         	EQU	(  30 * LIB_VECTSIZE)
LVOUtility___ApplyTagChanges_WB 	EQU	(  31 * LIB_VECTSIZE)
LVOUtility___SMult64_WB         	EQU	(  33 * LIB_VECTSIZE)
LVOUtility___UMult64_WB         	EQU	(  34 * LIB_VECTSIZE)
LVOUtility___PackStructureTags_WB	EQU	(  35 * LIB_VECTSIZE)
LVOUtility___UnpackStructureTags_WB	EQU	(  36 * LIB_VECTSIZE)
LVOUtility___AddNamedObject_WB  	EQU	(  37 * LIB_VECTSIZE)
LVOUtility___AllocNamedObjectA_WB	EQU	(  38 * LIB_VECTSIZE)
LVOUtility___AttemptRemNamedObject_WB	EQU	(  39 * LIB_VECTSIZE)
LVOUtility___FindNamedObject_WB 	EQU	(  40 * LIB_VECTSIZE)
LVOUtility___FreeNamedObject_WB 	EQU	(  41 * LIB_VECTSIZE)
LVOUtility___NamedObjectName_WB 	EQU	(  42 * LIB_VECTSIZE)
LVOUtility___ReleaseNamedObject_WB	EQU	(  43 * LIB_VECTSIZE)
LVOUtility___RemNamedObject_WB  	EQU	(  44 * LIB_VECTSIZE)
LVOUtility___GetUniqueID_WB     	EQU	(  45 * LIB_VECTSIZE)
